@charset "utf-8";
/* CSS Document */


.sd-mapr-mark-it {

    background:#f26222;
}

#sidebar-main h2{
font-size:1.8em;
}

.mailchimp #mc_embed_signup input{

    width:100%!important;
    margin: 5px 0;
}
.mailchimp #mc_embed_signup {
background:none!important;
}

.indicates-required{
    display:none;
}
.event_list article {
    margin-bottom:0px!important;
}

.mailchimp input#mc-embedded-subscribe {
    background: #000 none repeat scroll 0 0;
    border: medium none;
    border-radius: 6px;
    color: #fff;
    font-size: 1.3em;
    padding: 10px;
    height: 45px !important;
}
.mailchimp input#mc-embedded-subscribe:hover {
    background: #797979;
    transition: 1s all;
}

footer .widget-title {
text-align:center;
}
footer h4{
    padding-bottom:30px;
    font-family: Comfortaa;
}

.footer-sidebar {
    width: 33%;
}

#footer_txt{
    display:none;
}

.featured-banner{

    margin-bottom:0px!important;
}


.wpb_single_image .vc_figure{
    width:100%!important;
}

.wpb_single_image .vc_single_image-wrapper {
  width:100%!important;

}

.wpb_single_image img{
    width:100%!important;
}

.event-has-logo .event-data{

    padding:0 30px 0 0;
}

.event_list .event-logo img {
    display: block;
    height: auto;
    left: 0;
    margin-left: auto;
    margin-right: auto;
    max-height: 100%;
    max-width: 95%;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

.read-more {
    display:none!important;
}

.event_list .event-logo {
    border: 4px solid #cccccc;
    clear: both;
    float: right;
    margin-top: 8px;
    padding-top: 20%;
    position: relative;
    width: 35%;
    background:#fff;
}
.event_list .event-title {
font-family: Comfortaa;
font-size:1.9em;
color:#3d8ac9;
}

.event_list h3.widget-title{
    font-size: 3.1em !important;
    padding-bottom: 0 !important;
    font-size:3.1em!important;
}

#contents h3.widget-title{

    font-size:1.6em;
}

li.instagram {
    display: none !important;
}

li.pinterest {
    display: none !important;
}



#nw_inner {
    background: none!important;
    border-top: none!important;
}

.navbar-fixed-top .navbar-nav > ul > li:first-child {
    left: 0;
}
.navbar-fixed-top{
    display:none;
}

.admin-bar .navbar-fixed-top {
    top: 0;
}

#logo {
    float: left;
   margin-top: -10px;
    padding: 0 15px 5px 0!important;
}

.navbar-nav ul li > a:hover, .navbar-nav ul li.current-menu-item a {
    color:#000;
}
.navbar-nav ul li > a {
color:#000;
border-left:none!important;
}

.navbar-nav ul li:first-child a {
    background:none;
    border:none!important;
}
.navbar-nav ul li > a {
    background:none!important;
}
.navbar-nav ul li ul li a{
background:#ccc!important;
color:#000!important;
display:block!important;
}

.navbar-logo, .navbar-nav > ul > li:last-child {
    float: left;
    overflow: hidden;
    text-align: center;
    visibility: visible;
    width: 150px;
}

.navbar-logo{
    display:none;
}

#nav_wrap {
    float: left;
    margin: 0 auto !important;
    padding-left: 15px;
    padding-right: 15px;
    width: 60%;
}

.navbar-nav > ul > li:first-child {
    position: relative;
    }
.navbar-nav ul li.menu-item-has-children > a:hover {
color:#000;
}
.navbar-nav ul li.menu-item-has-children > a::before {
color:#000;
}
.navbar-nav ul ul > li > a {
color:#000;
}

#mainContent{
    min-height:1800px!important
}

#main_content_inner {
    margin: 0 auto;
    max-width: 1200px;
}

#site_header {
    margin: 0 auto;
    max-width: 1200px!important;
    padding:20px auto 0px;
}


#site_details {
    border-left: none;
}

/* audio presentation style */
.wp-playlist-dark{
background: #fff!important;
border-radius:10px
}
.wp-playlist-dark .wp-playlist-caption{
color:#000!important;
}
.wp-playlist-dark .wp-playlist-playing{
background-color:#fff!important;
}
.mejs-container, .mejs-embed, .mejs-embed body, .mejs-container .mejs-controls{
background:#0380ae!important;
border-radius:5px
}


/* Presentations login */


.sd-widget-member-login {
margin-top:10px;

}
.sd-widget-member-login  input#sd-mlwf-log {
width:100%!important;
}

.sd-widget-member-login  input#sd-mlwf-pwd {
width:100%!important;
}

input.sdmlwf-submit {
width:30%!important;
background-color:#00BBF2!important;
border:1px solid #fff!important;
}
.sdmlwf-rememberme input.sd-mlwf-rememberme{
width:10%!important;
}



/* mobile menu icon button */
#container #site_header .menu-btn {
    background: rgba(166, 204, 221, 1) none repeat scroll 0 0;
    border: 1px solid #4a99bd;
}
/* end mobile menu icon button */

/* changes to moderator on the talks  */
.moderator_list{
float:left!important;
}

.moderator_list .speaker-photo-expand img {
border: 5px solid #8bacb9;
}
.moderator.talk-speakers-details{
color:#8bacb9;
}

.talk-content{
clear:both;
}
/* end changes to moderator on the talks  */



.event_banners_outer{
text-align:center;
}

/*change width to change number of shows*/
.event_banner{
width:24%;
display:inline-block;
margin:1% .25% .25% 0%;
}

#banner h1{
max-width:60%;
font-size:2.5rem!important;
padding-top:30px;
}

.dmwf_image{
border:7px solid #D3DFE9;
}

h4.widget-title{
margin-top:20px;
text-align:center;
margin-bottom:-15px!important;
}



.attendees .speaker-lists-hover{
top:4%;
} 

.attendees .speaker-list-inner {
height:145px;
}

.attendees .widget-title {
margin-bottom:175px;
}


.attendees .speaker-photo-expand {
display:none;
}
.attendees .speaker-logo-expand {
height:150px;
width:100%;
display:inline-block;
clear:both
}

.youtube {
border:10px solid #d3dfe9;
float:right;
margin-left:20px;
padding: 5px;
    }

.youtube iframe {
margin-bottom:-6px!important;
}

.image_grid {
margin-left:10px!important;
margin-right:10px!important;
border-bottom:5px dashed #D3DFE9;
border-top: 10px solid #D3DFE9;
padding-top:20px!important;
}

.feedzy-rss .rss_item {
padding:0px 0px 30px 0px!important;
position:relative;
}
.feedzy-rss ul, .feedzy-rss ol{
background:none!important;
}

.feedzy-rss .rss_item .rss_content p {
    border: 1px solid #ccc;
    padding: 0 5px 5px;
}

.feedzy-rss ul li span.title a, .feedzy-rss  ol li span.title a{
    background: rgba(0, 13, 52, 0.5) none repeat scroll 0 0;
    color: #fff !important;
    font-size: 16px;
    left: 10px;
    line-height: 20px;
    max-width: 80%;
    padding: 10px;
    position: absolute;
    text-decoration: none;
    top: 15px;
    z-index: 10;
}


.feedzy-rss .rss_image{

height:200px!important;
background-size:100% auto!important;
overflow:hidden;
width:100%!important;
margin:0 1em 0 0!important;
}
.feedzy-rss .rss_item .rss_image span {
background-size: 150%!important;
background-position: 0px 0px!important;
}
.feedzy-rss .rss_item span.fetched{
width:100%!important
}

.testimonials h2 {
text-align:center;
font-size:1.6rem;
border-bottom: 5px dashed #d3dfe9;
padding-bottom: 10px;
padding-top: 10px;
}

.testimonials p {
font-weight:bold;
color:#25AAE1;
}


.testimonials  .post-title{
    padding-top:0px!important;
    margin-top:0px;!important;
    
    }
    
.testimonials  .flexcaption {
    padding-top:0px!important;
    margin-top:0px!important;
    }   

.wpb_posts_slider .flex-caption, .wpb_posts_slider .nivo-caption{
background-color:#fff!important;
margin-top:-8px
}

.testimonials .flexslider {
background-color:#fff;
border: 0px solid #fff;
border-radius: 4px;
box-shadow: 0 0;
margin: 0 40px 30px;
padding: 0px 15px;
}

.testimonials .flexslider h2 {
border-bottom:0px;
color: #6d6e71;
font-family: times new roman;
font-size: 1.9rem;
font-weight: bold;
line-height: 1.4;
text-align: center;
text-transform: none;
}

.testimonials {
background-image   : url(../images/quote-mark-left.png), url(../images/quote-mark-right.png);
background-repeat: no-repeat, no-repeat;
background-position:2% 80px, 98% 80px;
border:5px solid #cdd7e0;
padding:0px 20px;
border-radius:10px;
background-color:#fff;
margin-bottom:50px!important;
}

.testimonials .flexslider .slides img {
width:130px;
position:absolute;
bottom:0px;
right:0px;
}


.speaker_list{
    
margin-bottom:50px;
}


.sd-button-rect-small:first-of-type .hover-overlay {
background-color:#82C1F2!important;
}

.sd-button {
font-family:norwester;
font-weight:normal;
text-transform:uppercase;
}

#contents .agenda-talk-wrap h3 {
padding-top:0px!important;
}

.agenda-talk-wrap h3{
border-top:0px!important;
border-bottom:0px!important;
}

.section-title h3{
border-top:0px!important;
border-bottom:0px!important;
}

.bullets ul li {
    background-image: url("../images/bullet.png");
    background-position: 0 5px;
    background-repeat: no-repeat;
    font-weight: normal;
    padding-left: 25px;
}
.talk-content li {
    line-height: 1.4em;
    margin-top: 7px;
}

#banner_buttons {
float:none;
margin: 40px auto !important;
}

#banner_buttons a{
    text-decoration:none!important;
}

h2.eventlist-title{
color:#fff;

}

h2.eventlist-title span{
    background: rgba(0, 0, 0, 0.3) none repeat scroll 0 0;
    border-radius: 5px;
    color: #fff;
    padding: 5px 40px;

}

.eventlist-title {
text-align: center;
margin: 0 auto!important;
}

.add-event-btn {
    background-color: #f05a28;
    border-radius: 5px;
    color: #fff;
    font-size: 1.2em;
    font-weight: bold;
    margin-bottom: 0 !important;
    margin-left: auto !important;
    margin-right: auto !important;
    margin-top: 20px;
    padding: 8px;
    text-align: center;
    width: 250px;
    display:block;

}

.section-title {
padding-top:10px;
padding-bottom:0px;
border:none!important;
text-align:left;
}

.sidebar-inner h3{
}

#contents h3 {

padding-top:10px;
padding-bottom:10px
}

.vc_row {
padding-bottom:10px;
}

.sd-button{
margin-left:13px;
width:246px!important;
font-size:1em;
}

.right-fixed-experiment .wpb_wrapper{
width:325px!important;
background-color:none!important;
}

.right-block .wpb_wrapper{
padding-left:13px!important;
   padding-top:13px!important;
    padding-bottom:3px!important;

display:inline-block;
}

/*

@font-face {
  font-family: 'Norwester';
  src: url('webfont.eot'); 
  src: url('webfont.woff') format('woff'), 
       url('webfont.ttf')  format('truetype'), 
       url('webfont.svg#svgFontName') format('svg'); 
}
*/



h1,h2,h3 {

     text-transform: uppercase;
     font-weight:medium!important;
color:#474748;
    
    }

#collateral button, #collateral input, #collateral optgroup, #collateral select, #collateral textarea{
color:#000!important;
}

#collateral input{
padding:10px!important;
backround:#000!important;

}

.left-fixed-outer {
position:relative!important;
}

.left-fixed-inner{
width:320px!important;
position:absolute!important;
left:0;
top:0px;
bottom:0%;
padding-left:0px!important;
}

.left-fluid-inner{
padding-left:290px!important;
width:100%!important;
position:relative;
}


.sd-button-rect-small{
width:270px}

.fixed-experiment {
position:relative!important;
}

.left-fixed-experiment {
padding-right:390px!important;
width:100%!important;
margin-left:20px;
}

.right-fixed-experiment {
width:365px!important;

position:absolute!important;
right:0;
top:0;
bottom:0%;
}


.speaker-list-inner {
padding-bottom:0px;
margin-bottom:0px;
}

.partners-home .sd-partner-carousel-wrap{
padding-top:0px!important;
}

.remove_lower_padding.limit_width{
margin-bottom:0px!important;
padding-bottom:0px!important;
}

#partner_list img{
background-color:#fff;
}

.speaker_num {
display:none;
}

.talk-content li {
margin-top:7px;
line-height:1.4em;
}

.talk-speakers-details{
margin-top:7px;
color:#ccc;
}

.speaker-lists-hover strong {
color:#000!important;
}

.speaker-lists-hover .speaker-track-hover-title h4{
text-align:center;
}

.speaker-track-hover-title img {
display:none;
}

.partner-buttons{
float:right;
margin-bottom:10px;
}

.sd-partner-carousel-wrap-vertical .section-title h2{
font-size:1.3em;
line-height:1.2;
}

.sd-partner-carousel-wrap .section-title{
margin-bottom:0px;
padding-bottom:0px;
}

.sd-partner-carousel-wrap-vertical{
margin-bottom:0px;
padding-bottom:0px;
padding-top:0px!important;
width:275px;
padding-left:10px

}

div .sd-partner-carousel-wrap-vertical:not(:first-child) {
margin-top:-20px;
}*/

.speaker-expand:hover .speaker-track-details-expand  {
background-color:#F4F8FC;
border: 2px solid #25AAE1;
border-radius:10px;
}

.speaker-expand:hover .speaker-track-details-expand h4{
color:#fff;
}

.speaker-expand {
background-color:#F4F8FC;
border-right: 5px solid #D3DFE9;
border-bottom: 5px solid #D3DFE9;
height:360px;
overflow:hidden;
padding:8px;
}
.speaker-expand .speaker-key-details-expand{ 
overflow:hidden;
height:200px;
}

.speaker-expand .speaker-key-details-expand h4{
color:#000;
font-size:1.2rem;
}

.speaker-expand .speaker-photo-expand{
width:44%;

}

.speaker-expand .speaker-logo-expand {
margin-left:3%;
width:42%;
background-color: #fff;
}

.partner_box {

clear:both;
}

.read-more{
border: #25AAE1 2px solid;
background-color:#41a2d0;
padding-left:20px;
padding-right:20px;
color:#fff;

}

.sidebar .sidebar-inner {
border-width:0px;
background-color:#D3DFE9;
}


div.buttons-right.level_height_intro {
border-bottom:2px solid #25AAE1;
}


.vc_row.left-fixed {
    border-top:0px;
    margin: 0px 0px 0px 0px;
    }


.f-widget li a {
color: #000;
}

.sd-wcc-title {
border-bottom: 2px solid #989898;
}
.sd-partner-carousel-wrap {
border-top:0px solid;
border-bottom: 0px solid #25AAE1;
padding-top:10px!important;
padding-bottom:5px;
}

.sd-partner-carousel-wrap .section-title {
padding-bottom:5px;
}

.small_partners .sd-partner-horizontal-list li {
    padding: 9px;
    width: 14.2%;
} 
#image_banner{
border-bottom: 2px solid #25AAE1;
}
#banner {
     border-bottom: none;
max-width:100%;
margin: 0 0px 20px 0px;
background-position: center !important;
    background-size: 100% auto !important;
    background-attachment:scroll!important;

}

#container{
max-width:100%;
margin: 0 auto;
}

.container {
padding: 0px
}

.navbar-fixed-top{
left:auto!important;
max-width:1500px;
margin:0 auto!important;

}

.widget-title {
margin-top:-20px;
text-align:left;
}


.image_header.limit_width{
margin-top : 0px!important;
}

#nav_wrap{
max-width:1500px;
margin: 0px auto!important;
padding-left:15px;
padding-right:15px
}

.sd-carousel-partner img {
    background-color: #fff;
  
}

.speaker-list-inner .speaker-photo-expand {
    width: 70%;
}

.speaker-list-inner {
width:170px;


}


.home-speakers .speaker-list-inner{
width:240px;

}
.home-speakers  .speaker-list-inner .speaker-logo-expand {
    background: #ffffff none repeat scroll 0 0;
    bottom: 6px;
    height: 100px;
    padding: 5px;
    position: absolute;
    right: 0;
    width: 100px;
}

.speaker-list-inner img{

border: 0px solid #cccccc;
}


.speaker-photo-expand img {
border: 4px solid #cccccc;

}

.speaker-lhover-titles h3{
color: #000;
font-weight:bold;

}
.speaker-lists-hover.speaker-hover-element {
border-radius:10px;
}






body .ginput_container {
color:#404040!important;
}


.stats-number{
    font-weight:bold!important;
}
    
    .stats-left .stats-desc {
text-align: center!important;
}


.limit_width {
max-width:1500px;
margin: 30px auto!important;
}
.row {
max-width:1500px;
margin: 0 auto!important;
}


.counter_holder{
margin-top:60px;
}

.talk-content ul li {
    background-image: url(../images/bullet.png);
    background-repeat: no-repeat;
    background-position: 0px 5px;
    padding-left: 25px;
    font-weight:bold;
}


div.level_height .wpb_widgetised_column {
position:relative;
padding-bottom:0px;
}


div.level_height .sd-wcc-content{
margin-bottom:40px;
}

.vc_btn-lg, a.vc_btn-lg, button.vc_btn-lg {
    border-radius: 6px;
    font-size: 18px;
    line-height: 1.33;
    padding: 10px 16px;
    text-align: center;
    width: 89%;

}

div.level_height div.vc_button-2-wrapper {
text-align:center;
width:100%;
margin: 0 auto;
position:absolute;
bottom:10px;
left:0%;

}


#rotatingtweets_widget-3 img{
right:100px;
}
    
#rotatingtweets_widget-3
{
position: relative;
width: 85%;
padding: 20px;
background: #FFFFFF;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
border: #CDD7E0 solid 5px;
margin-right:10%!important;

}



#rotatingtweets_widget-3:after
{
content:url("../images/twitter-logo-bird.png");
position: absolute;
border-style: solid;
border-width: 21px 0 0 21px;
border-color: transparent #FFFFFF;
display: block;
width: 0;
z-index: 1;
margin-top: -10px;

right: -21px;
height:0px;
top: 58%;

}

#rotatingtweets_widget-3:before
{
content: '';
position: absolute;
border-style: solid;
border-width: 29px 0 0px 25px;
border-color: transparent #CDD7E0;
display: block;
width: 0;
z-index: 0;
margin-top: -14px;
right: -30px;
top: 58%;
}

#rotatingtweets_widget-3 h3{
border-top:0px!important;
text-align: center;
}

div.rotatingtweet{

width:100%!important;
}

div.twitter_row {
margin-top: 60px!important;
margin-bottom:60px!important;
}



p.rtw_main {
   color:#6D6E71;
   font-family: times new roman;
    font-size: 1.9rem;
    font-weight: bold;
    width: 100% !important;
text-align:center;
line-height:1.4;
}

p.rtw_meta{
color:#33C6F4;  
text-align:center;
    }


div.twitter_scroll h3 {
    color:#fff;
    }

div.twitter_scroll .wpb_wrapper{
border:0px!important;
margin: 20px 180px 20px 180px;
background-color:none!important;
}

.stats-block.stats-left.counter{
width:100%;
text-align:center;
position:relative;
height:162px;
}

.aio-icon-left{
display: block;
    text-align: center;
    position:absolute;
margin:-35px -35px 0 0;
right:55%
}

.ult-just-icon-wrapper {
width:100%
}

.stats-desc{
display: block;
    text-align: center;
    position:absolute;
margin:35px -175px 0 0;
right:55%
}

.counter{
border-bottom:5px solid #636364;
position:relative;
}

.counter img{
bottom:-22px;
position:relative;
}



.sd-button-title{
color:#35404F;
}
a.sd-button-squar::before{
content: " ";
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

div.home-page-text{
height:100%;
}

.home-page-text .section-title{
height:100%;

}



.buttons-right .sd-button-squar {
margin-top: 1%;
margin-bottom:1%;
width:48%;
   
}

.sd-button-squar:nth-child(odd) {
margin-right:2%
}


.buttons-right .wpb_wrapper{

margin-top:-1%;
margin-bottom:7%;
height:98%;
}

a.sd-button-squar::after {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    content: "";
    display: block;
    height: 100%;
    opacity: 0;
    position: absolute;
    top: 0;
    transition: all 1s ease 0s;

    width: 100%;
}

.sd-button-squar img{ 
display: inline-block;
    font: 16px/1 Arial sans-serif;
    margin-bottom: 20px;
    vertical-align: middle;

}

.sub_title {
font-size:1.2rem;
}
.wpb_wrapper{

height:100%;
}
.sd-button-squar {
    height: 25%;

}



.sd-button-squar {
    border: 4px solid #989898;
    
    padding: 10px 10px 33px;
    text-align: center;
}

.sd-wcc-title h2 {
    font-size: 1.6875rem;
    margin: 0 60px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    z-index: 5;
}

.sd-wcc-title {
border-bottom:5px dashed #D3DFE9;
border-top: 10px solid #D3DFE9;
}

.sd-wcc-title .sd-button {
    height: 70px;
    left: -7px;
    position: absolute;
    top: 5px;
    width: 70px;
    z-index: 1;
}
.sd-wcc-title .sd-button img{
   width:70px;
   height:70px;
}

.level_height div.wpb_wrapper{



height:100%;
}



.talk-time h3 {
text-transform: lowercase;
font-weight:bold;
font-size:1.5em;
}

#tagline h2 {
    color: #0eaeed;
    font-size: 27px;
    text-transform: none !important;
font-weight: 500;
margin-top:5px; }

#date h5{
font-size:1.3em;
color: #6D6E71;
margin-top:-2px;
font-weight: 500;
}

.section-title h2{

font-size:2.6rem;
line-height:3.3rem;
font-weight:medium!important;
}

#hc_info h5 {
    color: #6D6E71;
    font-size: 18px;
    margin: 0;
    font-weight: 500;
}

#hc_info{
background-color:#F4F8FC;



}

#nw_inner {
    background: none repeat scroll 0 0 #545757;
    border-top: 2px solid #25AAE1;
    height: 45px;
    margin-bottom: 0;
    position: relative;
}

 .reg_buttons  {

margin-bottom:10px!important;
padding-top:0px!important;
padding-bottom:0px!important;

line-height:1em!important;
}

.sd-button-rect-small img{
    top:7px;
    width:25px;
    }
.sd-button-rect-small .hover-overlay    {
    background-color: #cdcdcd !important;
    left: 35px;
    opacity: 1;
    }

.sd-button-rect-small:hover     {
    opacity: .7!important;
    }

.reg_button:hover::after{
opacity:1;
visibility:visible;
}

.button_holder{

height:100%;
position:relative;

}

.reg_button::after {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.3);
    content: " ";
    display: block;
    height:100%;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    transition: all 500ms ease 200ms;
    visibility: hidden;
    width: 100%;
border-radius:5px;
}

.reg_button{
    height: 84px;
    width: 270px;
    }

.hidden_register{
display:none;
width:100%;
}    

@media (max-width:1200px){   
    .left-fixed-inner{
    display:none
    }

    .left-fluid-inner{
    padding-left:20px!important;
    width:100%!important;
    position:relative;
    }


.menu-btn {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #fff;
    border-radius: 4px;
    color: #fff;
    display: block;
    float: left;
    font-size: 18px;
    padding: 5px 10px;
}
}


@media (max-width: 850px) {

    .hidden_register{
    display:inline-block;
    width:100%;
    margin:0 auto;

    }
    .hidden_register img{
        display:block;
    
    width:500px;
    margin:0 auto;
    }


    .right-fixed-experiment{display:none;
    }
    .left-fixed-experiment {
    padding-right:20px!important;
    width:100%!important;
    }
        #banner_buttons{
    display:none;
    }

    #banner {
    background-size:800px 170px!important;
    }

   .talk-details-side{

   padding: 10px 10px 30px 50px;
   float:left;
   margin-top:20px
    
    }
    .talk-time{
     top: 15px;
    position: relative;
    z-index: 99;

    }
    .session-item .talk-details-side {
    background-image:none;
    }
    .talk-details-side {
        background-image:none;
        }
    .talk-item.break-item .talk-details-side {
        background-image:none;
        }   
    .columns .col-4 .sidebar .sidebar-track {
    width:95%;
    }
    
    
    .speaker-list-inner .speaker-photo-expand {
    width: 70%;
    }

    .speaker-list-inner {
    width:123px;

    }

    .speaker-list-inner .speaker-logo-expand {
    width:60px;
    height:60px
    }

}

@media (max-width: 600px) {

#banner {
    background-size:600px 130px!important;
    }

.sd-slider-image-grid ul li:not(:first-child) {
    display:none!important;
}

.sd-slider-image-grid > ul > li:first-child{

    width:100%;
}
}